#d1 h2 {
			color: #F36E41;
			text-align: center;
		}
		#uc_recommend_ad { display: none !important; }
#uc_recommend_container {display: none !important;}
		#d1 h3 {
			color: #F36E41;
			text-align: center;
		}
		
		#d1 p {
			text-indent: 2rem;
			padding: 0 .7rem;
		}
		
		.a1 {
			display: block;
			background-color: #4d4ddd;
			color: white;
			margin: 1% auto;
			width: 65%;
			height: 3rem;
			text-align: center;
			border-radius: 1.5rem;
			line-height: 3rem;
			font-size: 1.1rem;
		}
		
		.swiper-banner {
			overflow: hidden;
			position: relative;
		}
		
		.swiper-banner img {
			width: 100%;
		}
		
		.swiper-banner .swiper-slide {
			width: 100%;
		}
		
		.news_nav {
			overflow: hidden;
			padding-bottom: .6rem;
			background: #fff;
		}
		
		.news_nav a {
			width: 50%;
			background: #ff8100;
			float: left;
			position: relative;
			font-size: 1.5rem;
			text-align: center;
			padding: 0.625rem 0;
			color: #fff;
			display: block;
			background: rgb(226, 224, 224);
		}
		
		.news_nav .active {
			background: #ff8100;
			color: #fff;
		}
		
		.news_nav .active:before {
			-webkit-transform: translate(-50%, 0) !important;
			-moz-transform: translate(-50%, 0) !important;
			transform: translate(-50%, 0) !important;
			visibility: visible;
			content: '';
			position: absolute;
			bottom: -.6rem;
			display: block;
			width: 0;
			height: 0;
			border-left: .7rem solid transparent;
			border-right: .7rem solid transparent;
			border-top: .7rem solid #ff7d39;
			-webkit-transform: translate(-50%, -90%);
			-moz-transform: translate(-50%, -90%);
			transform: translate(-50%, -90%);
			-webkit-transition: transform .1s;
			-moz-transition: transform .1s;
			transition: transform .1s;
			left: 50%;
		}
		
		.news_title {
			padding: 1.5rem 0;
			background: #fff;
			top: 0;
			left: 0;
			width: 100%;
			height: inherit;
		}
		
		.news_title li {
			padding: 0 1.5rem;
			height: 10rem
		}
		
		.news_title p:nth-of-type(1) {
			font-size: 1.5rem;
			font-weight: bold;
			width: 27rem;
			margin: 0;
		}
		
		.news_title p:nth-of-type(2) {
			font-size: .875rem;
			width: 24rem;
			margin: 1rem 0;
			line-height: 1.5rem;
		}
		
		.news_title p:nth-of-type(3) {
			font-size: 0.875rem;
			color: #ff4200;
			border: solid 1px #ff4200;
			padding: 0.375rem 1rem;
			display: inline-block;
			border-radius: 6px;
			margin: 0;
		}
		
		.news_title hr {
			margin: 1.5rem 0;
			border: none;
			border-bottom: 2px dashed #eee;
		}
		
		.swiper-news {
			overflow: hidden;
			background: #fff;
		}
		
		.news_nav a {
			color: #000;
		}
		
		.news_title .zxli {
			color: #fff;
			background: #ff4200;
			text-align: center;
			padding: 1rem;
			margin: 1rem;
			border-radius: 15px;
			font-size: 1.5rem;
			height: inherit;
		}
		
		.news_title .zxli a {
			color: #fff;
		}
		.swiper-slide ul li p{
			color: black;
		}